.bg-primary {
    background-color: #8C3761 !important;
}

.color-white {
    color: white !important;
}

.color-primary {
    color : #8C3761 !important;
}

h1, h2, h3, h4, a {
    color : #8C3761 !important;
    border : none !important;
}

a {
    color: #8C3761;
}

.main-background {

}

.main-slide-button {
    border : 2px solid white !important;
}

.btn-login {
    border : 2px solid white !important;
}

.video-image {
    border : 6px solid #8C3761;
}

.video-description .label {
    background-color : #8C3761 !important;
}

.logo img {
    height: 48px;
    border-radius: 50%;
    border: 2px solid white;
}

.video-description {
    height: 110px;
    overflow: hidden;
}

.navbar-default {
    box-shadow : 0 1px 4px rgba(0,0,0,0.3) !important;
}

.topbar, .topbar-left {
    height: 64px !important;
    background-color: #8C3761 !important;
}

.navbar-default, .navbar-default .container {
    background-color: #8C3761 !important;
}

form.app-search {
    margin-top: 18px;
}

form.app-search input {
    background: white !important;
    color : black !important;
}

.slider-content {
    padding:13% 9%;
    background: rgba(10, 0, 5, 0.7) !important;
}

.slider-content h1 {
    font-size: 48px;
    color: white !important;
    text-shadow: 2px 2px 2px #000;
    margin-bottom: 48px;
}

.slider-content p {
    font-size: 20px;
    width: 60%;
    margin: auto;
    margin-bottom: 36px;
    color: #aaa;
}

body.fixed-left .side-menu.left {
    margin-top: 4px !important;
}

#vpl-playBtn {
    margin-top: -5.5px;
    margin-left: -3.85px;
}

#vpl-playBtn.fa-pause {
    margin-top: -5.5px;
    margin-left: -5.85px;
}

.navbar-nav>li>a {
    line-height:64px !important;
    color: #ddd !important;
}

.navbar-menu>li>a:hover {
    color: #fff !important;
}

footer .copyright {
    color : #eee !important;
}


div.row.category-head .category-title {
    padding: 80px 0 80px 0;
    min-height: 270px !important;
}

div.row.category-head {
    background-image : url(../images/login-bg.jpg) !important;
    min-height: 270px !important;
}

div.row.category-head>div>div {
    background-color: rgba(10, 0, 5, 0.7) !important;
}
.filter-row {
    padding: 12px 12px 0px 12px !important;
    margin-bottom: 20px !important;
    color: white !important;
    background-color: #8C3761 !important;
}

.filter-row  a i {
    color : white !important;
}

.filter-row  select,
.filter-row  input {
    background: white !important;
}

#head-page {
    background-color : #777 !important;
    padding-bottom: 4px;
}

#head-page h1 b {
    color : white !important;
}

.panel-heading {
    background-color: #8C3761 !important;
}

.panel-heading .panel-title {
    color : white !important;
}

.nav-tabs {
    border-radius: 0 !important;
}

.search-result-box{
    border : 4px solid #8C3761;
}

.profile-head {
    background: #777 !important;
}

.profile-head h1,
.profile-head h1~span,
.profile-head li:not(.active) a {
    color : white !important;
}

.dropdown-menu a i {
    color: #8C3761 !important;
}

.unsubscribed-banner {
    text-align: center;
    padding: 10px;
    font-size: 22px;
    background-color: #ffeeeb;
}

.player-custom>div {
    border: 6px solid #8c3761;
}

.vpl-playerElement {

}
.vpl-video-player {
    width : 100% !important;
}

#vpl-playlist {
    display: none;
}
